<?php
	// Generiert korrekten Link zum Aufruf einer Faszikel-Seite
	function navigatrum_link($fasc, $seite, $bis, $navigatrum) {
		if($navigatrum == "1") {
			$fasc_000 = str_pad($fasc, 3, '0', STR_PAD_LEFT);
			$seite_000 = str_pad($seite, 3, '0', STR_PAD_LEFT);
			// nicht bei röm. Ziffern mit Nullen auffüllen!
			if((stristr($seite, "I")) OR (stristr($seite, "V")) OR (stristr($seite, "X"))) {
				$seite_000 = $seite;
			}
			$url = " <a href='navigatrum.html?$fasc_000$seite_000' ><span style='white-space: nowrap'>" . $seite  .  $bis . "</span></a>";
		} else {
			$url = "<span style='white-space: nowrap'>" . $seite  .  $bis . "</span>";
		}
		return $url;
	}
?>